@media screen and (max-width:1040px) {
.area, .ftarea1, .ftarea2, .header-area { padding-left: 15px; padding-right: 15px}
}

@media screen and (min-width:1060px) {
.textimonial-container{min-height: 550px;}
.ftarea1 .ftrmenu{ margin-bottom: 70px;}
}

@media screen and (max-width:1024px) {
#wrapper {overflow: hidden}
.main-menu {padding: 0;}
.logo-bx { padding: 12px 0;}
.ftarea2 ul li { margin-left: 16px;} 

}

@media screen and (max-width:991px) {
.area, .ftarea1, .ftarea2, .header-area {max-width: 800px}
.ftarea2 .lftbx, .ftarea2 .rhtbx {text-align: center;width: 100%}

.footer4box input[type="submit"]{padding: 10px 18px;}
.ftarea2 .rhtbx{ display:none;}

.logo-bx { text-align: center; width: 100%;}
.bnrtp { padding-top: 190px;}
.inner-bnrtp { padding-top: 210px;}

}

@media screen and (max-width:800px) {
.header { padding-top: 15px;}
.header-area{ background-color:transparent; border:none;}
.logo-bx{ background-color:rgba(11,52,97,0.80); margin-bottom: 12px;}
.main-menu { width: 100%;}
.bnrtp { padding-top: 185px;}
.inner-bnrtp { padding-top: 185px;}

.banner-bx-rht { padding: 10px 0 20px 0; width: 100%;}
.banner-sec { background-color: #090704; background-image:none!important;}
.banner-bx-rht h2 { font-size: 50px; line-height: 54px;}
.banner-bx-rht h4 {font-size: 16px;}
.banner-bx-rht h2 br{ display:none;}
.fotr_con1{ display:none;}

.inner-banner-sec { background-color: #090704; background-image: none !important;}

}

@media screen and (max-width:767px) {
.peace-of-mind-area { padding-top: 40px; padding-bottom: 40px;}
.peace-of-mind-bx h2 {font-size: 24px;}
.peace-of-mind-bx h3 { font-size: 24px;}

.banner-bx-rht h2 { font-size: 43px; line-height: 48px;}
.banner-bx-rht h4 {font-size: 15px;}
.perth-area h2 { font-size: 24px;}
.title1 h2{ font-size:24px;}

.contact-bx { width: 100%;}
.testimonials-lft{ width:100%;}
.testimonials-rht{ width:100%; padding-left:0;}
.whychoose-lft, .page-id-97 .whychoose-lft { width:100%;}
.whychoose-rht, .page-id-97 .whychoose-rht { width:100%; padding-left:0;}

.sevice-listmenu li { width: 100%;}
.sevice-listmenu li .text2.index { display: block;}
.sevice-listmenu.left { padding: 0; width: 100%;}
.sevice-listmenu.left li a.selected:before{ display:none;}
.service-tab-bx { width: 100%;}
.sevice-listmenu.left li a { padding: 30px 10px;}
.sevice-listmenu li { padding: 18px 15px;}
.index-service-area h2{ display:none;}
.sevice-listmenu.left li { width:30%;}
.services-area .sevice-listmenu.left li a {  padding:10px; }
.pc-serves{ display:none;}
.mob-serves{ display:block;}

}

@media screen and (max-width:630px) {

}

@media only screen and (max-device-width:480px) {
html {-webkit-text-size-adjust: none;}
}

@media screen and (max-width:480px) {
}

@media screen and (max-width:479px) {
.banner-bx-rht h2 { font-size: 34px; line-height: 38px;}
.banner-bx-rht h4 {font-size: 12px;}
.peace-of-mind-bx h3 { font-size: 17px;}
.services-area .sevice-listmenu.left li a span {font-size:12px;}
}